@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:Chalkduster;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Claudias Hand Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:normal;
	font-weight:normal;
	font-stretch:condensed;
	src : url("../font/Font0006.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.__Citat-deschidere-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Comenzi {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.13;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Data {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.255;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.__Incasari {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.13;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Scris_mana {
	-epub-hyphens:none;
	color:#000000;
	font-family:Chalkduster, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Scris_mana_lista {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Claudias Hand Pro Bold", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.255;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Semnatura_citat_deschidere {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:26px;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.375;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__note_subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.__text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__text_dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:14px;
	margin-left:40px;
	margin-right:20px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.__text_dialoguri_drept, li.__text_dialoguri_drept {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__text_mail {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Pro 57 Cn", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.368;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__text_retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Referinta-nota-text {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
}
p.ParaOverride-3 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-4 {
	margin-top:14px;
}
p.ParaOverride-5 {
	margin-top:9px;
}
p.ParaOverride-6 {
	margin-top:6px;
}
p.ParaOverride-7 {
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-11 {
	margin-bottom:17px;
}
p.ParaOverride-12 {
	margin-top:17px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
	margin-top:23px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
}
p.ParaOverride-15 {
	margin-bottom:20px;
}
p.ParaOverride-16 {
	margin-top:37px;
}
p.ParaOverride-17 {
	margin-top:20px;
}
p.ParaOverride-18 {
	margin-bottom:6px;
}
p.ParaOverride-19 {
	margin-top:34px;
}
p.ParaOverride-20 {
	margin-top:45px;
}
p.ParaOverride-21 {
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-23 {
	margin-bottom:9px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-25 {
	margin-top:40px;
}
p.ParaOverride-26 {
	margin-bottom:11px;
	margin-top:40px;
}
p.ParaOverride-27 {
	margin-bottom:11px;
}
p.ParaOverride-28 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-29 {
	margin-top:3px;
}
p.ParaOverride-30 {
	margin-bottom:28px;
}
li.ParaOverride-31 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:38px;
	text-indent:0px;
}
p.ParaOverride-32 {
	margin-bottom:14px;
}
p.ParaOverride-33 {
	margin-bottom:3px;
	margin-top:48px;
}
p.ParaOverride-34 {
	margin-left:29px;
	text-indent:-9px;
}
p.ParaOverride-35 {
	text-align:left;
}
p.ParaOverride-36 {
	margin-bottom:11px;
	text-align:left;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-4 {
	color:#000000;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-9 {
	font-size:0.611em;
}
span.CharOverride-10 {
	text-decoration:underline;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
	font-size:0.611em;
}
span._idGenCharOverride-3 {
	font-size:0.638em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004 {
	display:inline-block;
	height:234px;
	width:234px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
